Processing commands for cont...@bugs.debian.org:

> tags 759214 - moreinfo
Bug #759214 {Done: Sebastiaan Couwenberg <sebas...@xs4all.nl>} [gdal-dev] 
libgdal1h depends on libcurl3-gnutls
Warning: Unknown package 'gdal-dev'
Ignoring request to alter tags of bug #759214 to the same tags previously set
Warning: Unknown package 'gdal-dev'
> notfound 759214 gdal/1.10.1+dfsg-8
Bug #759214 {Done: Sebastiaan Couwenberg <sebas...@xs4all.nl>} [gdal-dev] 
libgdal1h depends on libcurl3-gnutls
Warning: Unknown package 'gdal-dev'
Ignoring request to alter found versions of bug #759214 to the same values 
previously set
Warning: Unknown package 'gdal-dev'
> found 759214 gdal/1.9.0-3.1
Bug #759214 {Done: Sebastiaan Couwenberg <sebas...@xs4all.nl>} [gdal-dev] 
libgdal1h depends on libcurl3-gnutls
Warning: Unknown package 'gdal-dev'
Marked as found in versions gdal/1.9.0-3.1 and reopened.
Warning: Unknown package 'gdal-dev'
> found 759214 gdal/1.10.1+dfsg-3
Bug #759214 [gdal-dev] libgdal1h depends on libcurl3-gnutls
Warning: Unknown package 'gdal-dev'
Marked as found in versions gdal/1.10.1+dfsg-3.
Warning: Unknown package 'gdal-dev'
> fixed 759214 gdal/1.10.1+dfsg-4
Bug #759214 [gdal-dev] libgdal1h depends on libcurl3-gnutls
Warning: Unknown package 'gdal-dev'
Marked as fixed in versions gdal/1.10.1+dfsg-4.
Warning: Unknown package 'gdal-dev'
> reassign 759214 libgdal-dev
Bug #759214 [gdal-dev] libgdal1h depends on libcurl3-gnutls
Warning: Unknown package 'gdal-dev'
Bug reassigned from package 'gdal-dev' to 'libgdal-dev'.
No longer marked as found in versions gdal/1.10.1+dfsg-3 and gdal/1.9.0-3.1.
No longer marked as fixed in versions gdal/1.10.1+dfsg-4.
> close 759214
Bug #759214 [libgdal-dev] libgdal1h depends on libcurl3-gnutls
Marked Bug as done
> merge 759214 741015
Bug #759214 {Done: Sebastiaan Couwenberg <sebas...@xs4all.nl>} [libgdal-dev] 
libgdal1h depends on libcurl3-gnutls
Bug #759214 {Done: Sebastiaan Couwenberg <sebas...@xs4all.nl>} [libgdal-dev] 
libgdal1h depends on libcurl3-gnutls
Marked as fixed in versions gdal/1.10.1+dfsg-4.
Marked as found in versions gdal/1.10.1+dfsg-3 and gdal/1.9.0-3.1.
Bug #741015 {Done: Bas Couwenberg <sebas...@xs4all.nl>} [libgdal-dev] 
libgdal-dev depends on libcurl4-gnutls-dev
Bug #741018 {Done: Bas Couwenberg <sebas...@xs4all.nl>} [libgdal-dev] 
libgdal-dev depends on libcurl4-gnutls-dev
Failed to merge 759214: can't find location for 741015.

> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
741015: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=741015
741018: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=741018
759214: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=759214
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to